Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:32:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hanan                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi hanan, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097336089999            04:19 AM, 26th Nov                     hanan                             04:19 AM, 26th Nov                     hanan                             04:20 AM, 26th Nov                     hanan                             04:20 AM, 26th Nov                   Mohammed                    Hi Hanan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:20 AM, 26th Nov                     hanan                    I have credit in application but when i buy itrms it dorsnt discount the credit           04:20 AM, 26th Nov                     hanan                    I sent secreen shots           04:21 AM, 26th Nov                   Mohammed                   /hol           04:22 AM, 26th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:22 AM, 26th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:26 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:29 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347454